/*--------------------------------------------------------------
# Pro Solution | Business Template
# Version 1.0
# Kang Mohan
--------------------------------------------------------------*/
@font-face {
    font-family: "Glacial Indifference";
    src: url("/assets/fonts/GlacialIndifference-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Glacial Indifference";
    src: url("/assets/fonts/GlacialIndifference-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cinzel";
    src: url("/assets/fonts/Cinzel-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cinzel";
    src: url("/assets/fonts/Cinzel-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --default-font: "Glacial Indifference", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
    --heading-font: "Cinzel", serif;
    --primary: #AE1819;
    --primary-hover: #8E1313;
    --secondary: #EBA72A;
    --secondary-hover: #D59113;
    --default-color: #44546A;
    --white-color: #FFFFFF;
    --variation: #F15A29;
    scroll-behavior: smooth;
}

body {
    color: var(--white-color) !important;
    font-family: var(--default-font) !important;
    background: var(--white-color);
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font) !important;
    color: var(--white-color) !important;
}

/*--------------------------------------------------------------
# General Background
# Background Red
--------------------------------------------------------------*/
section.bg-red {
    position: relative;
    z-index: 0;
}

section.bg-red>* {
    position: relative;
    z-index: 1;
}

section.bg-red::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_red.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-red::before {
        background-image: url("/sources/img/bg_red_xd.webp");
        background-position: center;
    }
}

/*--------------------------------------------------------------
# Background Gold
--------------------------------------------------------------*/
section.bg-gold {
    position: relative;
    z-index: 0;
}

section.bg-gold>* {
    position: relative;
    z-index: 1;
}

section.bg-gold::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_gold.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-gold::before {
        background-image: url("/sources/img/bg_gold_xd.webp");
    }
}

/*--------------------------------------------------------------
# Background Clean
--------------------------------------------------------------*/
section.bg-clean {
    position: relative;
    z-index: 0;
}

section.bg-clean>* {
    position: relative;
    z-index: 1;
}

section.bg-clean::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_gold_clean.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-clean::before {
        background-image: url("/sources/img/bg_gold_clean_xd.webp");
    }
}

/*--------------------------------------------------------------
# Background clean-plain
--------------------------------------------------------------*/
section.bg-clean-plain {
    position: relative;
    z-index: 0;
}

section.bg-clean-plain>* {
    position: relative;
    z-index: 1;
}

section.bg-clean-plain::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_gold_clean-plain.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-clean-plain::before {
        background-image: url("/sources/img/bg_gold_clean-plain_xd.webp");
    }
}

/*--------------------------------------------------------------
# Background Portfolio
--------------------------------------------------------------*/
section.bg-portfolio {
    position: relative;
    z-index: 0;
}

section.bg-portfolio>* {
    position: relative;
    z-index: 1;
}

section.bg-portfolio::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_porfolio.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-portfolio::before {
        background-image: url("/sources/img/bg_porfolio_xd.webp");
    }
}

/*--------------------------------------------------------------
# Background yellow
--------------------------------------------------------------*/
section.bg-yellow {
    position: relative;
    z-index: 0;
}

section.bg-yellow>* {
    position: relative;
    z-index: 1;
}

section.bg-yellow::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/sources/img/bg_yellow.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    z-index: 0;
}

@media (max-width: 767.98px) {
    section.bg-yellow::before {
        background-image: url("/sources/img/bg_yellow_xd.webp");
    }
}

/*--------------------------------------------------------------
# Background card
--------------------------------------------------------------*/
.bg-card {
    position: relative;
    background-image: url('/sources/img/bg_gold_clean_xd.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
}

.bg-card>* {
    position: relative;
    z-index: 2;
}

.bg-product {
    position: relative;
    background-image: url('/sources/img/bg_product.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
}

.bg-product>* {
    position: relative;
    z-index: 2;
}

/*--------------------------------------------------------------
# General Section
--------------------------------------------------------------*/
section {
    padding: 60px 0px;
}

section.portfolio>* {
    position: relative;
    z-index: 1;
}

.section-title {
    margin-bottom: 50px;
}

.section-title h2 {
    font-size: 1.25rem;
    padding: 0;
    line-height: 1.5px;
    margin: 0 0 5px 0;
}

.section-title h3 {
    margin: 0;
    margin: 0;
    font-size: 3rem;
    font-weight: 700;
}

.pt-10 {
    padding-top: 6rem !important;
}

.custom-bullet {
    list-style: none;
    padding: 0;
}

.custom-bullet li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 10px;
}

.custom-bullet li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: var(--primary);
    background-image: url("/assets/images/product/bxs-spa.svg");
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
}

.ls-0 {
    line-height: 1.25 !important;
}

.ls-1 {
    line-height: 1.5 !important;
}

.mb-60 {
    margin-bottom: 120px !important;
}

.mt-60 {
    margin-top: 120px !important;
}

.fw-black {
    font-weight: 900 !important;
}

.fw-light {
    font-weight: 300 !important;
}

.fw-bold {
    font-weight: bold;
}

.display-5 {
    font-size: 3rem;
}

.display-6 {
    font-size: 2rem;
}

.display-7 {
    font-size: 1.5rem;
}

.fs-big {
    font-size: 3.25rem;
}

.fs-semi {
    font-size: 2.25rem;
}

.fs-normal {
    font-size: 1rem;
}

.fs-iconmed {
    font-size: 2rem;
}

.fs-med {
    font-size: 1.5rem;
}

.fs-small {
    font-size: 1.15rem;
}

.fs-smallest {
    font-size: 0.85rem !important;
}

.strip::after {
    content: "";
    width: 60px;
    height: 2px;
    display: inline-block;
    background: var(--primary);
    margin: 4px 10px;
    vertical-align: middle;
}

.strip-secondary::after {
    content: "";
    width: 60px;
    height: 2px;
    display: inline-block;
    background: var(--secondary);
    margin: 4px 10px;
    vertical-align: middle;
}

.strip-default::after {
    content: "";
    width: 60px;
    height: 2px;
    display: inline-block;
    background: var(--default-color);
    margin: 4px 10px;
    vertical-align: middle;
}

.strip-white::after {
    content: "";
    width: 60px;
    height: 2px;
    display: inline-block;
    background: var(--white-color);
    margin: 4px 10px;
    vertical-align: middle;
}

.strip-bottom {
    position: relative;
    display: inline-block;
}

.strip-bottom::after {
    content: "";
    width: 60px;
    height: 2px;
    background: var(--secondary);
    display: block;
    margin-top: 15px;
}

.bor-left {
    padding-left: 15px;
    border-left: 10px solid var(--primary);
}

@media (min-width: 992px) {
    .w-lg-90 {
        width: 90% !important;
    }

    .w-lg-80 {
        width: 80% !important;
    }

    .w-lg-75 {
        width: 75% !important;
    }

    .w-lg-60 {
        width: 60% !important;
    }

    .w-lg-50 {
        width: 50% !important;
    }

    .w-lg-40 {
        width: 40% !important;
    }
}

.rounded-2 {
    border-radius: 0.5rem;
}

[class*="col-"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.table {
    color: var(--white-color) !important;
}

.table td,
.table th {
    border: 0.5px solid #dee2e6;
    padding: 0.4rem;
}

.text-default {
    color: var(--primary) !important;
}

.text-primary {
    color: var(--primary) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.text-dark {
    color: var(--default-color) !important;
}

/*--------------------------------------------------------------
# General link and button
--------------------------------------------------------------*/
a {
    color: var(--primary);
}

a:hover,
a:focus,
a:active {
    color: var(--white-color) ! important;
    text-decoration: none;
}

.btn-primary {
    color: var(--white-color);
    border-radius: 50rem !important;
    background-color: var(--primary);
    border-color: 1px solid var(--primary);
}

.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active {
    outline: none;
    box-shadow: none !important;
    color: var(--white-color);
    background-color: var(--primary-hover) ! important;
    border-color: 1px solid var(--primary-hover) ! important;
}

.btn-secondary {
    color: var(--white-color) !important;
    background-color: var(--secondary) !important;
    border: 1px solid var(--secondary) !important;
    border-radius: 50px !important;
    outline: none !important;
    box-shadow: none !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary:focus-visible {
    color: var(--white-color) !important;
    background-color: var(--secondary-hover) !important;
    border: 1px solid var(--secondary-hover) !important;
    outline: none !important;
    box-shadow: none !important;
}

.btn-outline-primary {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
    border-width: 2px !important;
    background-color: transparent !important;
    border-radius: 50rem !important;
    box-shadow: none !important;
}

.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary.active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff !important;
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    border-width: 2px !important;
    border-radius: 50rem !important;
    box-shadow: none !important;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: var(--primary) !important;
    background-color: transparent !important;
    border-color: var(--primary) !important;
    border-width: 2px !important;
    border-radius: 50rem !important;
    box-shadow: none !important;
}

.btn-download {
    color: var(--white-color);
    background-color: var(--primary);
    border-color: 1px solid var(--primary);
}

.btn-download:focus,
.btn-download:hover,
.btn-download:active {
    outline: none;
    box-shadow: none !important;
    color: var(--white-color);
    background-color: #0C4358;
    border-color: 1px solid #0C4358;
}

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

.btn-outline-secondary {
    /*color: var(--secondary) !important;*/
    color: var(--white-color) !important;
    border-color: var(--secondary) !important;
    border-width: 2px !important;
    /*background-color: transparent !important;*/
    background-color: var(--secondary) !important; 
    border-radius: 50rem !important;
    box-shadow: none !important;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: var(--white-color) !important;
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
    border-width: 2px !important;
    border-radius: 50rem !important;
    box-shadow: none !important;
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
    color: var(--secondary) !important;
    background-color: transparent !important;
    border-color: var(--secondary) !important;
    border-width: 2px !important;
    border-radius: 50rem !important;
    box-shadow: none !important;
}

/*--------------------------------------------------------------
# Heading
--------------------------------------------------------------*/
#heading {
    padding: 0;
    overflow: hidden;
}

#heading .row {
    padding: 0px !important;
}

#heading .carousel-item {
    background-size: cover;
    background-position: 90% 0%;
}

#heading h3 {
    font-size: 3.5rem;
    font-weight: 700;
    padding: 0;
    margin: 0;
    text-align: left;
    display: flex;
    align-items: center;
    height: 100%;
    color: #D7A96A;
}

#heading h4 {
    font-size: 2rem !important;
    font-weight: bold !important;
    color: var(--white-color);
    text-align: left;
    margin-top: -5px;
    padding: 0;
    display: flex;
    align-items: center;
    height: 100%;
}

#heading h5 {
    font-size: 1.25rem;
    line-height: 1.5 !important;
    padding: 0;
    text-align: left;
    display: flex;
    align-items: center;
    height: 100%;
    color: var(--white-color);
    width: 80% !important;
}

#heading img {
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

#heading .col-lg-5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 80vh;
}

#heading .col-lg-5 img {
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

@media (max-width: 768px) {
    #heading .row {
        padding: 50px 0px !important;
    }

    #heading h3 {
        font-size: 1.75rem;
    }

    #heading h5 {
        width: 100% !important;
    }

    #heading .col-lg-5 {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: auto;
    }

    #heading img {
        max-width: 70%;
        height: auto;
        margin-top: 10px;
        margin-bottom: -5px;
    }
}

#heading .carousel-control-next-icon,
#heading .carousel-control-prev-icon {
    background: none;
    font-size: 36px;
    line-height: 1;
    width: auto;
    height: auto;
    background: #D7A96A;
    border-radius: 50px;
    padding: 10px;
    transition: 0.3s;
    color: var(--white-color);
}

#heading .carousel-control-prev,
#heading .carousel-control-next {
    position: absolute;
    width: 2%;
    top: 50px;
}

#heading .carousel-indicators .active {
    background-color: var(--primary);
}

#heading .carousel-indicators li {
    background-color: var(--primary);
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.testimonials p.fs_normal {
    font-size: 1rem !important;
    color: var(--default-color) !important;
}

.testimonials p {
    font-size: 0.8rem;
    color: var(--default-color) !important;
}

.testimonials .testimonial-wrap {
    padding-left: 50px;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 30px 60px;
    margin: 30px 15px;
    min-height: 200px;
    border: 1px solid #eef0ef;
    position: relative;
}

.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 10px;
    position: absolute;
    left: -45px;
}

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: var(--default-color) !important;
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: var(--default-color) !important;
    margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: var(--default-color) !important;
    font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
}

.testimonials .owl-nav,
.testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}

.testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important;
}

.testimonials .owl-dot.active {
    background-color: #34262D !important;
}

@media (max-width: 767px) {
    .testimonials .testimonial-wrap {
        padding-left: 0;
    }

    .testimonials .testimonial-item {
        padding: 30px;
        margin: 15px;
    }

    .testimonials .testimonial-item .testimonial-img {
        position: static;
        left: auto;
    }
}

#product .row {
    margin-bottom: 100px;
}

#product .section-title h3 {
    font-size: 1.75rem;
}

#product h4 {
    font-weight: 600;
    margin: 0px;
    font-size: 14px;
    color: var(--primary);
}

#product .card {
    padding: 7.5px;
    background-size: cover;
    background-position: bottom right;
}

#product .card p {
    font-size: 12px;
    margin: 0px 0px 10px 0px;
}

#product .card-header {
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
}

#product .card-img {
    border-radius: calc(0.25rem - 1px);
}

#product .card-body {
    padding: 5px 0px 0px 0px;
}

#product .card-footer {
    background: transparent;
    border-top: none;
    padding: 0px;
}

#product .btn {
    font-size: 0.9rem;
    border-radius: 0.25rem;
    border: none !important;
}

#product .btn:active {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

#product-detail h3 {
    font-size: 2rem;
    font-weight: 700;
}

#product-detail p {
    font-size: 1rem;
}

#product-detail .card {
    border: none;
    border-radius: 0;
    padding: 0;
}

#product-detail .card-body {
    border: none;
    border-radius: 0;
    padding: 0;
}

#product-detail .card-footer {
    background: transparent;
    border: none;
    border-radius: 0;
    padding: 10px 0px;
}

#product-detail .desc-2 {
    margin-top: 100px;
}

#product-detail .col-lg-4 {
    background-image: url("/sources/img/product_background.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
#blog h4 {
    font-weight: 600 !important;
    margin: 0 !important;
    font-size: 14px !important;
    color: var(--primary) !important;
}

#blog .card {
    padding: 0 !important;
    border-radius: 0.25rem !important;
    background-size: cover !important;
    background-position: bottom right !important;
    overflow: visible !important;
}

#blog .card-header {
    background-color: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    border-radius: 0.25rem 0.25rem 0 0 !important;
    overflow: hidden !important;
}

#blog .card-header .card-img {
    width: 100% !important;
    display: block !important;
    border-radius: 0 !important;
}

#blog .card-body {
    padding: 7.5px !important;
}

#blog .card p {
    font-size: 12px !important;
    margin: 0 0 10px 0 !important;
}

#blog .card-footer {
    background: transparent !important;
    border: 0 !important;
    padding: 0 7.5px 7.5px 7.5px !important;
}

#blog .card-footer a {
    pointer-events: auto !important;
}

blockquote {
    max-width: 100%;
    margin: 0;
    width: 100%;
    padding: 40px 70px;
    background: var(--primary-hover) ! important;
    color: var(--white-color);
    position: relative;
}

blockquote::before,
blockquote::after {
    font-size: 350%;
    display: block;
    position: absolute;
}

blockquote::before {
    content: open-quote;
    left: 30px;
    line-height: 40px;
}

blockquote::after {
    content: close-quote;
    right: 30px;
    line-height: 30px;
}

#topbar {
    background: var(--primary);
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
}

#topbar.topbar-scrolled {
    top: -40px;
}

#topbar .contact-info a {
    line-height: 1;
    color: var(--white-color);
    transition: 0.3s;
}

#topbar .contact-info a:hover {
    color: var(--primary-hover) ! important;
}

#topbar .contact-info i {
    color: var(--primary);
    padding-right: 4px;
    margin-left: 15px;
}

#topbar .contact-info i:first-child {
    margin-left: 0;
}

#topbar .social-links a {
    color: var(--primary);
    padding-left: 15px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}

#topbar .social-links a:hover {
    color: var(--primary-hover) ! important;
}

#topbar .social-links a:first-child {
    border-left: 0;
}

#header {
    [class*="col-"] {
        padding: 0px;
    }
}

.form-control {
    height: calc(2.5rem + 2px);
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.3rem;
    outline: none;
    border: 1px solid #ced4da ! important;
    box-shadow: none !important;
}

.form-control:focus,
.form-control:hover,
.form-control:active {
    outline: none;
    border-color: var(--primary-hover) ! important;
    box-shadow: none !important;
}

.form-inline .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-inline .bx {
    font-size: 25px;
}

.form-inline .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 8px 8px 3px 8px;
    border: 1px solid var(--primary);
}

.form-inline .btn:hover,
.form-inline .btn:active,
.form-inline .btn:focus {
    border: 1px solid var(--primary-hover) ! important;
}

.navbar-nav .btn {
    padding: 9px 15px;
}

.navbar-nav .bx {
    font-size: 25px;
    vertical-align: middle;
}

.nav-item.dropdown .dropdown-menu {
    margin-top: 0;
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav-item.dropdown .dropdown-item {
    color: #333;
    transition: background-color 0.3s, color 0.3s;
}

.nav-item.dropdown .dropdown-item:hover {
    background-color: #e9ecef;
    color: var(--primary-hover) ! important;
}

.nav-item.dropdown .dropdown-item.active {
    background-color: var(--primary);
    color: var(--white-color);
    font-weight: bold;
}

.nav-item.dropdown .nav-link {
    color: #333;
}

.nav-item.dropdown .nav-link:hover,
.nav-item.dropdown .nav-link:focus {
    color: var(--secondary-hover) ! important;
}

.btn-link {
    color: var(--white-color) !important;
    background: var(--secondary) !important;
    border: 1px solid var(--secondary) !important;
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link:focus-visible {
    color: var(--white-color) !important;
    background: var(--secondary-hover) !important;
    border: 1px solid var(--secondary-hover) !important;
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none !important;
}

#sidebar .dropdown-menu {
    width: 100%;
    min-width: 100%;
    background: var(--primary);
    border: 0 !important;
    box-shadow: none !important;
    margin-bottom: 100px !important;
}

#sidebar .dropdown-menu .dropdown-item {
    padding-left: 20px;
}

@media (min-width: 576px) {}

@media (min-width: 768px) {
    .form-inline .form-control {
        width: 210px;
    }
}

@media (min-width: 992px) {
    .form-inline .form-control {
        width: 440px;
    }
}

@media (min-width: 1200px) {
    .form-inline .form-control {
        width: 600px;
    }
}

.navbar-light .navbar-nav .nav-link {
    color: var(--white-color);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--secondary-hover) ! important;
}

.sub-menu.navbar-light .navbar-nav .active>.nav-link,
.sub-menu.navbar-light .navbar-nav .nav-link.active,
.sub-menu.navbar-light .navbar-nav .nav-link.show,
.sub-menu.navbar-light .navbar-nav .show>.nav-link {
    color: #D8BD71;
}

.navbar .navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler:focus {
    outline: none;
}

.navbar {
    position: absolute;
    padding: 10px 0;
    z-index: 100;
}

.main-menu {
    position: relative;
    z-index: 2;
}

.sub-menu {
    position: relative;
    z-index: 9999;
    padding: 0 1rem;
}

.navbar a {
    color: var(--white-color);
}

.navbar a:hover {
    color: var(--white-color);
}

.navbar .btn-primary:hover {
    color: var(--white-color);
}

.navbar-center-img {
    width: 85%;
    height: auto;
    max-height: 60px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .sub-menu {
        padding: 7px 0px 7px 0px;
    }

    .sub-menu.navbar-expand-md .navbar-nav .nav-link {
        padding: 0.25rem 0;
        margin-right: 25px;
    }
}

.navbar-brand img {
    max-height: 60px;
    width: auto;
}

@media (min-width: 768px) {
    .navbar-brand img {
        max-height: 80px;
    }
}

.navbar.bg-light {
    background: var(--primary) !important;
    box-shadow: none !important
}

.navbar.bg-top {
    background: var(--primary) !important;
    box-shadow: none !important
}

.user-dropdown .nav-link {
    padding: 0.15rem 0;
}

#sidebar {
    background: var(--primary-hover);
    height: 100%;
    left: -100%;
    top: 0;
    bottom: 0;
    overflow: auto;
    position: fixed;
    transition: 0.4s ease-in-out;
    width: 84%;
    z-index: 5001;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    padding: 1.25rem 1rem 1rem;
}

#sidebar.active {
    left: 0;
}

#sidebar .sidebar-header {
    background: var(--primary-hover);
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 1.5rem;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 40px;
}

#sidebar ul p {
    color: var(--white-color);
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px 0px;
    font-size: 1.175rem;
    display: block;
    color: var(--white-color);
}

#sidebar ul li a:hover {
    color: var(--secondary) !important;
    background-color: transparent !important;
}

#sidebar ul li.active>a,
#sidebar a[aria-expanded="true"] {
    color: var(--primary);
    font-weight: bold;
    border-radius: 6px;
}

a[data-toggle="collapse"] {
    position: relative;
}

#sidebar .links .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.sidebar-contact {
    margin-top: 20px;
    margin-bottom: 20px;
}

.sidebar-contact a,
.sidebar-contact span {
    display: inline-flex;
    align-items: center;
}

.sidebar-contact a i,
.sidebar-contact span i {
    font-size: 1.6rem;
    margin-right: 5px;
}

.sidebar-contact span {
    margin-right: 10px;
}

.overlay {
    background: rgba(0, 0, 0, 0.7);
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: -1;
    width: 100%;
    opacity: 0;
}

.overlay.visible {
    opacity: 1;
    z-index: 5000;
}

ul.social-icons {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

ul.social-icons li {
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0;
}

#sidebar ul.social-icons li a {
    font-size: 24px;
}

.utility-nav {
    background: #e4e4e4;
    padding: 0.5rem 1rem;
}

.utility-nav p {
    margin-bottom: 0;
}

.search-bar {
    background-color: var(--white-color);
    position: relative;
    z-index: 2;
}

.search-bar .form-control {
    width: calc(100% - 45px);
}

.wafloat {
    position: fixed;
    top: 75%;
    right: 7.5px;
    z-index: 100;
    border: none;
    background: none;
    cursor: pointer;
}

.wafloat .svg-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: var(--white-color);
    border-radius: 50%;
    text-align: center;
    background-image: url('/assets/images/product/1735503637_971895.webp');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    transition: background 0.3s, color 0.3s;
    padding: 2px;
    box-sizing: border-box;
    border: 4px solid var(--primary-hover);
}

.wafloat:hover .svg-icon {
    background-color: #DFE1E3;
    border: 4px solid var(--secondary-hover) ! important;
}

.wafloat .hover-text {
    display: none;
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    background-color: var(--secondary);
    color: var(--white-color);
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
}

.wafloat:hover .hover-text {
    display: block;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
}

.back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: var(--primary);
    color: var(--white-color);
    border: 3px solid var(--secondary) !important;
    transition: all 0.4s;
}

.back-to-top i:hover {
    background: var(--primary-hover) !important;
    color: var(--white-color) !important;
}

#footer {
    color: var(--white-color);
    font-size: 14px;
    background: var(--primary);
}

#footer .footer-top {
    padding: 60px 0 30px 0;
    background: var(--white-color);
    background-image: url("/sources/img/bg_footer.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    color: #777777;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: var(--default-color);
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: var(--white-color);
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: var(--white-color);
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: var(--primary);
}

#footer .footer-newsletter h3 {
    font-size: 33px;
    font-weight: 700;
}

#footer .footer-newsletter {
    color: var(--white-color);
    font-size: 15px;
}

#footer .footer-newsletter h4 {
    font-size: 16px;
    font-weight: bold;
    color: var(--white-color);
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-newsletter form {
    margin-top: 30px;
    background: var(--white-color);
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    text-align: left;
    border: 1px solid #e0e5e2;
}

.social-link a {
    color: var(--white-color);
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    transition: color 0.3s ease-in-out;
}

.social-link a i {
    font-size: 25px;
    vertical-align: middle;
    margin-left: 5px;
}

.social-link a:hover {
    color: var(--primary-hover) ! important;
}

.profile-card-2 {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.profile-card-2 .card-img-block {
    width: 100%;
    height: 150px;
    overflow: hidden;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    flex-shrink: 0;
}

.profile-card-2 .card-body {
    position: relative;
    flex-grow: 1;
}

.profile-card-2 .card-footer {
    border: none;
    margin-top: auto;
}

.profile-card-2 .profile {
    border-radius: 50%;
    position: absolute;
    top: -42px;
    left: 15%;
    max-width: 75px;
    border: 3px solid rgba(255, 255, 255, 1);
    transform: translate(-50%, 0%);
}

.backend ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.backend li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 10px;
    line-height: 1.5;
}

.backend li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0em;
    width: 30px;
    height: 30px;
    background-color: var(--primary);
    border-radius: 50%;
}

.backend li::after {
    content: "";
    position: absolute;
    left: 4.6px;
    top: 0.27em;
    width: 20px;
    height: 20px;
    background-image: url("/assets/images/product/bxs-spa.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 768px) {
    .backend li {
        padding-left: 45px;
    }

    .backend li::before {
        width: 25px;
        height: 25px;
        top: 0.15em;
    }

    .backend li::after {
        left: 5px;
        width: 15px;
        height: 15px;
        top: 0.4em;
    }
}

.step-icon {
    width: 120px;
    height: 120px;
    background-color: var(--secondary) !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.step-icon i {
    font-size: 4rem;
    color: var(--white-color);
}

.arrow-icon {
    background: var(--secondary);
    color: var(--white-color);
    border-radius: 50%;
    font-size: 2rem;
    top: 40px;
    right: -40px;
    width: 50px;
    height: 50px;
}

.arrow-icon i {
    position: relative;
    top: 2px;
}

/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.pagination {
    margin: 0 !important;
    padding: 0 !important;
}

.pagination .page-item {
    margin: 0 4px !important;
}

.pagination .page-link {
    color: var(--default-color) !important;
    background: transparent !important;
    border: 2px solid var(--secondary) !important;
    border-radius: 50rem !important;
    padding: 8px 14px !important;
    box-shadow: none !important;
    outline: none !important;
}

.pagination .page-item.active .page-link {
    background: var(--secondary) !important;
    border-color: var(--secondary) !important;
    color: var(--default-color) !important;
}

.pagination .page-link:hover,
.pagination .page-link:focus {
    background: var(--secondary-hover) !important;
    border-color: var(--secondary-hover) !important;
    color: var(--default-color) !important;
    box-shadow: none !important;
    outline: none !important;
}

.pagination .page-link a {
    color: var(--default-color) !important;
    text-decoration: none !important;
    display: inline-block !important;
}

.pagination .page-item.disabled .page-link {
    color: var(--default-color) !important;
    opacity: 0.5 !important;
    pointer-events: none !important;
}

.pagination .page-link {
    margin-left: 0 !important;
    color: var(--default-color) !important;
}


.recaptcha-box{
   width: 258px;
   height: 66px;
   display: flex;
   align-items: center;
}

.recaptcha-scale{
   transform: scale(0.85);
   transform-origin: left center;
}

/*--------------------------------------------------------------                                                  
  # The Why Teaser                                                                                                  
  --------------------------------------------------------------*/                                                  
                                                                                                                    
  .the-why-item {                                                                                                   
      border-left: 3px solid var(--secondary);                                                                      
      padding-left: 1.5rem;                                 
      margin-bottom: 2rem;
  }

  .the-why-item p {                                                                                                 
      margin-bottom: 0;
      line-height: 1.9;                                                                                             
  }                                                         

  .tw-highlight {
      color: var(--primary);
      font-weight: 700;
  }

  .the-why-cta {                                                                                                    
      color: var(--primary);
      font-weight: 700;                                                                                             
      text-decoration: none;                                
      border-bottom: none;
  }

  .the-why-cta:hover {
      color: var(--secondary) !important;
      border-bottom-color: var(--secondary);                                                                        
  }
                                                                                                                    
  .the-why-border {                                         
      border-bottom: 1px solid var(--primary);
      padding-bottom: 2rem;
  }
                     